.bg_header01 {
  background-image: url("../images/png/header/bg_header01.png");
  width: 100%;
  height: 280px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_vision {
  background-image: url("../images/jpg/header/bg_vision.jpg");
  width: 100%;
  height: 106px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_nayok {
  background-image: url("../images/png/bg/bg_nayok.png");
  width: 100%;
  height: 1319px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_palad {
  background-image: url("../images/png/bg/bg_palad.png");
  width: 100%;
  height: 645px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_people {
  background-image: url("../images/png/bg/bg_people.png");
  width: 100%;
  height: 900px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_school {
  background-image: url("../images/png/bg/bg_school.png");
  width: 100%;
  height: 1054px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_webboard01 {
  background-image: url("../images/png/bg/bg_webboard.png");
  width: 100%;
  height: 746px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_news {
  background-image: url("../images/png/bg/bg_news.png");
  width: 100%;
  height: 1015px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_book02 {
  background-image: url("../images/png/bg/bg_book02.png");
  width: 100%;
  height: 624px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_footer01 {
  background-image: url("../images/png/footer/bg_footer01.png");
  width: 100%;
  height: 919px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}
.bg_footer02 {
  background-image: url("../images/png/footer/bg_footer02.png");
  width: 100%;
  height: 339px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  background-position: center;
}

/* BG NOT FULL */
.bg_icon {
  background-image: url("../images/png/header/bg_icon.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 585px;
  height: 59px;
}
.bg_menu {
  background-image: url("../images/png/header/bg_menu.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 1299px;
  height: 120px;
}
.bg_vision_title {
  background-image: url("../images/png/header/vision/bg_vision_title.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 130px;
  height: 62px;
}
.bg_namenayok {
  background-image: url("../images/png/nayok/bg_namenayok.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 378px;
  height: 278px;
}
.bg_title_650px {
  background-image: url("../images/png/title/bg_title_650px.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 650px;
  height: 129px;
}
.bg_title_800px {
  background-image: url("../images/png/title/bg_title_800px.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 800px;
  height: 163px;
}
.bg_title_right {
  background-image: url("../images/png/title/bg_title_right.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 250px;
  height: 83px;
}
.bg_people02 {
  background-image: url("../images/png/people/bg_people02.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 166px;
  height: 166px;
}
.bg_people01 {
  background-image: url("../images/png/people/bg_people01.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 764px;
  height: 315px;
}
.bg_school01 {
  background-image: url("../images/png/school/bg_school01.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 764px;
  height: 406px;
}
.bg_webboard {
  background-image: url("../images/png/webboard/bg_webboard.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 650px;
  height: 876px;
}
.bg_title_webboard {
  background-image: url("../images/png/webboard/bg_title_webboard.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 360px;
  height: 94px;
}
.bg_book_1 {
  background-image: url("../images/png/bg/bg_book_1.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 335px;
  height: 78px;
}
.bg_book_2 {
  background-image: url("../images/png/bg/bg_book_2.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  width: 400px;
  height: 85px;
}
.bg_footer03 {
  background-image: url("../images/png/footer/bg_footer03.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 1166px;
  height: 229px;
}
